RubyGems.org

CSS toolkit from Twitter For Rails 3.1 Asset Pipeline. Best one of all!

installgem install less-rails-bootstrap
Authors

Ken Collins

217,029 total downloads 2,143 for this version
Owners

F0b14b7dbae1e90259eb946d1c841a17E15b6dce2c0548cdec19b09a7d183917

Licenses

MIT

Gemfile
gem 'less-rails-bootstrap', '~> 3.1.1.1'
Versions
  1. 3.1.1.1 March 19, 2014 (153 KB)
  2. 3.1.1.0 February 19, 2014 (153 KB)
  3. 3.1.0.0 January 31, 2014 (153 KB)
  4. 3.0.6 December 8, 2013 (149 KB)
  5. 3.0.5 November 7, 2013 (149 KB)
Show all versions (41 total)
Runtime Dependencies
  1. less-rails ~> 2.5.0